Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Fout bij het bepalen van de echtheid van sommige pakketten (Heron)  (gelezen 848 keer)

DerPulle

  • Gast
Hoi,

Ik zit met het volgende probleem

Ik probeer de hele avond al een upgrade uit te voeren naar Hardy maar krijg dan de volgende foutmelding:

Fout bij het bepalen van de echtheid van sommige pakketten

Het was niet mogelijk om de echtheid van sommige pakketten vast te stellen. Dit kan liggen aan een tijdelijk netwerkprobleem. U kunt het later opnieuw proberen. Hieronder vindt u een lijst met pakketten waarvan de echtheid niet vastgesteld is.

airstrike
airstrike-common
amsn
atlantik
autotools-dev
bittorrent
blt
boson
boson-data
bsh
comerr-dev
compizconfig-settings-manager
cpp-4.1
deluge-torrent
deluge-torrent-common
dosbox
feisty-gdm-themes
firefox-3.0-dev
firefox-dev
flashplugin-nonfree
freeciv-client-gtk
freeciv-data
freeciv-server
fuseiso
g++-4.1
gcc-3.3-base
gcc-4.1
gcc-4.1-base
gcj-4.2-base
ggzcore-bin
gij
gij-4.2
gimp-help-nl
gnome-btdownload
gpar2
gparted
gphpedit
gs-gpl
gstreamer0.10-esd
gstreamer0.10-ffmpeg
gstreamer0.10-plugins-bad
gstreamer0.10-plugins-ugly
gthumb
gutsy-wallpapers
hwdb-client-common
hwdb-client-gnome
idle-python2.5
idutch
inkscape
java-common
kdelibs-data
kdelibs4c2a
klibido
language-pack-gnome-nl
language-pack-gnome-nl-base
language-pack-nl
language-pack-nl-base
language-support-nl
language-support-translations-nl
language-support-writing-nl
liba52-0.7.4
libart-2.0-dev
libarts1c2a
libartsc0
libaspell-dev
libatk1.0-dev
libaudio2
libaudiofile-dev
libavahi-client-dev
libavahi-common-dev
libavahi-glib-dev
libavahi-qt3-1
libavcodec1d
libavformat1d
libavutil1d
libbonobo2-dev
libbonoboui2-dev
libboost-date-time1.34.1
libboost-filesystem1.34.1
libboost-thread1.34.1
libcairo2-dev
libcurl4-openssl-dev
libdb4.2
libdb4.3
libdb4.3++c2
libdb4.4
libdb4.5
libdbus-1-dev
libdbus-glib-1-dev
libdc1394-13
libdvdread3
libebml0
libenca0
libesd0-dev
libexpat1-dev
libfaac0
libfaad0
libfontconfig1-dev
libfreebob0
libgail-dev
libgcj-bc
libgcj-common
libgcj8-1
libgconf2-dev
libgcrypt11-dev
libgda3-3
libgda3-common
libgdl-1-0
libgdl-1-common
libgdl-gnome-1-0
libggzdmod6
libgif4
libgksu1.2-1
libglib2.0-dev
libgmyth0
libgnome-keyring-dev
libgnome2-dev
libgnomecanvas2-dev
libgnomeprint2.2-dev
libgnomeprintui2.2-dev
libgnomeui-dev
libgnomevfs2-dev
libgnutls-dev
libgnutlsxx13
libgpg-error-dev
libgsm1
libgtk1.2-common
libgtk2.0-dev
libgtkhtml3.8-15
libgtkhtml3.8-dev
libgtkspell-dev
libgutenprintui2-1
libhal-dev
libhal-storage-dev
libhsqldb-java
libice-dev
libidl-dev
libidn11-dev
libimlib2
libiptcdata0
libiso9660-5
libjack0
libjaxp1.3-java
libjline-java
libkadm55
libkdegames1
libkrb5-dev
libldap2-dev
liblua50
liblualib50
libmagick++10
libmms0
libmodplug0c2
libmp4v2-0
libmysqlclient15off
libneon26
libnspr4-dev
libnss3-0d
libnss3-dev
libopencdk10-dev
liborbit2-dev
libpango1.0-dev
libpar2-0
libpcre3-dev
libpcrecpp0
libpixman-1-dev
libpng12-dev
libportaudio2
libpostproc1d
libpthread-stubs0
libpthread-stubs0-dev
libqt3-mt
libqt4-core
libqt4-gui
libqt4-qt3support
libqt4-sql
libsdl-image1.2
libsdl-mixer1.2
libsdl-net1.2
libselinux1-dev
libsepol1-dev
libsnack2
libsoundtouch1c2
libsoup2.2-8
libsqlite3-dev
libssl-dev
libstdc++5
libstdc++6-4.1-dev
libsvg1
libsvga1
libswt3.2-gtk-jni
libtasn1-3-dev
libtool
libungif4g
libvcdinfo0
libvlc0
libwildmidi0
libwxbase2.6-0
libwxgtk2.6-0
libx11-dev
libx264-57
libxalan2-java
libxcb-xlib0-dev
libxcb1-dev
libxcomposite-dev
libxcursor-dev
libxerces2-java
libxerces27
libxft-dev
libxi-dev
libxml2-dev
libxosd2
libxrandr-dev
libxrender-dev
libxslt1-dev
libxvidcore4
mcpp
mixxx
mixxx-data
mozilla-firefox-locale-en-gb
mozilla-firefox-locale-nl-nl
mplayer
msttcorefonts
myspell-nl
mysql-common
ntp
odbcinst1debian1
openoffice.org
openoffice.org-base
openoffice.org-evolution
openoffice.org-filter-binfilter
openoffice.org-filter-mobiledev
openoffice.org-help-nl
openoffice.org-java-common
openoffice.org-l10n-nl
openoffice.org-math
openoffice.org-officebean
openoffice.org-writer2latex
p7zip-full
pan
python-4suite-xml
python-bittorrent
python-compizconfig
python-feedparser
python-gnome2-extras
python-openssl
python-pyopenssl
python-sip4
python-tk
python-xml
scim-modules-table
scim-tables-additional
scribus
serpentine
slocate
sun-java6-bin
sun-java6-jre
tcl8.4
tcl8.5
thunderbird
tk8.4
tk8.5
ttf-dejavu
ttf-dejavu-extra
ttf-gentium
ttf-mgopen
ttf-sil-gentium
unixodbc
unrar
virtualbox-ose
vlc
vlc-nox
vlc-plugin-pulse
wine
x11proto-composite-dev
x11proto-core-dev
x11proto-render-dev
xarchiver
xpmutils
xserver-xorg-input-elographics
xtrans-dev
xvnc4viewer
zlib1g-dev



Dit lijkt mij alle software te zijn....

Eerst dacht ik: Ok...ligt vast aan drukke servers, maar na verloop van tijd toch even de alternate cd gedownload via bittorrent, en ik krijg het zelfde probleem ( ik kies dan bewust om het internet met rust te laten)

Heeft iemand enig idee waar dit door komt?

Alvast bedankt!

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
Fout bij het bepalen van de echtheid van sommige pakketten (Heron)
« Reactie #1 Gepost op: 2008/04/24, 22:54:04 »
Je hebt blijkbaar de publieke sleutel niet "opgeslagen". Zou overigens verder niet direct weten hoe en vooral waar je die kunt halen.  Normaal gebeurt dit automatisch...  Anders zou het iets met "wget" moeten worden in de terminal.
Probeer anders eens in Systeem-->Beheer-->Softwarebronnen op alle tabbladen te kijken.  En vooral: probeer eens een andere downloadserver te selecteren .

Klik op het eerste tabblad naast "downloaden van" op die dubbele pijltjes, kies overige en dan "kies beste server".  Of een vergelijkbaar iets, want dit zijn de zinnen en tabbladen van Gutsy.
Ben zelf nog niet overgeschakeld, lees eerst de ervaringen van de early adopters... ;)
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

DerPulle

  • Gast
Fout bij het bepalen van de echtheid van sommige pakketten (Heron)
« Reactie #2 Gepost op: 2008/04/25, 00:46:47 »
Hoi Prosper,

Upgraden via het venster van de update manager lukte niet, toen heb ik met de rechtermuisknop op het icoon in de taakbalk geklikt, en toen gekozen voor alle updates installeren (cdrom, alternate cd) en toen deed 'ie het wel!

Ik heb de server lijst aangepast, en dat lijkt nu ook te werken!! Ik heb het idee dat ik al 2 maanden geen updates binnen haalde...(zolang draai ik nu ubuntu)

Bedankt!